Package Details: dzen2-xft-xpm-xinerama-git r14.488ab66-2

Git Clone URL: https://aur.archlinux.org/dzen2-xft-xpm-xinerama-git.git (read-only, click to copy)
Package Base: dzen2-xft-xpm-xinerama-git
Description: X notification utility with Xinerama and XMP support, git version.
Upstream URL: https://github.com/robm/dzen
Licenses: MIT/X
Conflicts: dzen2, dzen2-svn
Provides: dzen2
Submitter: The-Compiler
Maintainer: bidulock
Last Packager: The-Compiler
Votes: 52
Popularity: 0.000000
First Submitted: 2014-03-03 06:14
Last Updated: 2016-03-26 22:27

Required by (5)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

Inxsible commented on 2010-12-22 06:48

pkg-config and db are the basic necessities from base that you need to have whenever you want to install anything from AUR. But I have added them both in the makedepends array now and it should work for you.

Anonymous comment on 2010-12-05 09:56

Your PKGBUILD works once I updated the makedepends array.
I found 'db' and 'pkg-config' to be missing.

Anonymous comment on 2010-10-19 13:04

I've got a slightly updated version for that PKGBUILD, it uses a config.patch for patching the config.mk-files and, in the end, keeps the PKGBUILD easier to read

http://aur.pastebin.com/VbzyeaDd - config.patch that sets your settings
http://aur.pastebin.com/KWJnS3xk - updated PKGBUILD

Anonymous comment on 2010-04-07 16:02

Package disowned.